
#tabStepDomanda {
    border: 0;
    align-items: center;
    justify-content: space-between;
    margin-top: 70px;
    margin-bottom: 49px;
}
#tabStepDomanda li a{
    font-size: 16px;
}
#tabStepDomanda .nav-link{
    color: #191919;
    background-color: transparent;
    border-radius: 0;
    border: 0 !important;
    padding: 0;
    position: relative;

}
#tabStepDomanda .nav-link.active{
    color: #191919;
    font-family: clanbold;

}
#tabStepDomanda .nav-link:after{
    content: "";
    margin-top: 10px;
    height: 4px;
    width: 20px;
    background-color: #ffffff;
    display: block;
    transition: all 0.3s ease-in;

 }
#tabStepDomanda .nav-link.active:after{
    content: "";
    margin-top: 10px;
    height: 4px;
    width: 20px;
    background-color: #191919;
    display: block;

 }

#result-domanda h2{
    color: #5E7047;
    font-family: clanBold;
    font-size: 21px;
}
#result-domanda p{
    color: #191919;
    font-size: 14px;
}
.articolo-body{
    width: 700px;
    margin: auto;
}
#tabStepDomanda li:not(.active)  a
{
    pointer-events: none;
    color: #808080;
}
#tabStepDomanda li:not(.active) .passed
{
    pointer-events: none;
    color: #191919;
    font-family: "clanbold";
}
.forgot-password{
    font-size: 12px;
    float: right;
    display: block;
    margin-top: 20px;

}

@media screen and (max-width:767px){
    .articolo-body{
        width: 100%;
    }
    #tabStepDomanda{
        display: block;

    }
    #tabStepDomanda li{margin-bottom: 15px;
    }
}